.user-wrapper {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: #666;
}

.user-wrapper-inner {
  position: relative;
  width: 800px;
  background-color: #333;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-top: 50px;
  padding: 20px;
  box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.25);
  -webkit-box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.25);
  color: #fff;
}


.user-wrapper-inner > h1 {
  font-size: 24px;
  font-weight: 600;
}

.user-wrapper-inner label, .user-study-wrapper label {
  display: block;
  margin-top: 16px;
  margin-bottom: 4px;
  font-weight: 500;
  color: #fff;
}

.user-wrapper-inner label small, .user-study-wrapper label small {
  display: block;
  margin-bottom: 4px;
}

.user-wrapper-inner input[type=text], .user-wrapper-inner input[type=email], .user-study-wrapper input[type=text] {
  display: block;
  padding: 8px 12px;
  border: 1px solid #111;
  border-radius: 4px;
  color: #111;
  font-size: 15px;
  width: 300px;
}

.user-wrapper-inner select {
  width: 300px;
  height: 32px;
  border-color: #e5e7eb;
  font-size: 15px;
  padding: 8px 12px;
}


.user-wrapper-inner button, .user-study-wrapper button {
  background-color: #ccc;
  color: #111;
  border: 1px solid #fff;
  border-radius: 8px;
  padding: 8px 20px;
  margin-top: 20px;
  font-weight: 600;
}



/******************************************************************************
*
*  USER STUDY PRE / POST TEST
*
*******************************************************************************/

.user-study-wrapper {
  position: relative;
  width: 1200px;
  height: calc(100vh - 40px);
  background-color: #333;
  color: #fff;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: auto;
  margin-top: 20px;
  padding: 20px;
  box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.25);
  -webkit-box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.25);
  overflow: scroll;
}

.study-test-container {
  position: relative;
  width: 100%;
}

.study-test-container > img {
  position: relative;
  width: 100%;
  box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.25);
  -webkit-box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 4px rgba(0,0,0,0.25);
}

.study-test-container > img.small {
  /* width: 10% !important; */
  display: none;
  visibility: hidden;
}


.user-study-wrapper input[type=radio] {
  scale: 1.8;
}



.study-test-userinput {
  display: block;
  opacity: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}

.study-test-userinput.visible {
  opacity: 1;
}


.preposttest-button {
  visibility: hidden;
  opacity: 0;
}

.preposttest-button.visible {
  visibility: visible;
  opacity: 1;
}



.study-test-userinput > label > input {
  display: inline-block;
  margin-right: 14px !important;
  transform: translateY(-2px);
}

.study-test-userinput label:last-of-type {
  margin-bottom: 40px !important;
}

.user-study-wrapper textarea {
  width: 100%;
  height: 150px;
  padding: 10px;
  resize: none;
  font-size: 15px;
}




.user-study-wrapper table {
  width: 100%;
  border: 1px solid #666;
  border-color: inherit;
  border-collapse: collapse;
}

.user-study-wrapper th {
  vertical-align: top;
}

.user-study-wrapper th > small {
  color: #ccc;
}

.user-study-wrapper th, 
.user-study-wrapper td {
  width: 7%;
  text-align: center;
  border: 1px solid #666;
  padding: 4px;
}

.user-study-wrapper th:first-of-type, 
.user-study-wrapper td:first-of-type {
  width: 65%;
  text-align: left;
}

.user-study-wrapper tr:nth-child(even) {
  background-color: #444;
}



.retention-test-questionnaire > label > input[type=radio] {
  margin-top: 10px !important;
  scale: 1.8;
}